body.about {
	overflow: hidden;
}

body.about #content-wrapper {
	height: -webkit-calc(100% - 67px);
	height: -moz-calc(100% - 67px);
	height: calc(100% - 67px);
}

body.about #content{
	position: relative;
	top: 0px;
	bottom: 55px;
	border-top: 12px solid #4bb030;
	overflow-x: hidden;
	overflow-y: auto;
}

body.about #upper_row {
	width: 100%;
	height: 188px;
	background: url('../resources/layout/about_img.jpg') center no-repeat;
	background-size: cover;
}

body.about #lower_row {
	/*height: -webkit-calc(100% - 255px);
	height: -moz-calc(100% - 255px);
	height: calc(100% - 255px);*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	position: relative;
	/*padding-bottom: 100px;*/
}

body.about #lower_row .left-col, body.about #lower_row .mid-col, body.about #lower_row .right-col {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

body.about #lower_row .left-col {
	width: 23%;
	padding: 45px 27px 20px 36px;
	-moz-box-sizing: border-box;
	box-sizing:border-box;
}

body.about #lower_row .mid-col, body.about #lower_row .right-col {
	width: 35%;
	padding: 27px;
	margin-top: 12px;
}

body.about #lower_row .right-col {
	padding-top: 68px;
}

body.about #lower_row .left-col .meta-title,
body.about .logos p {
	color: #49b32f;
	font-weight: 700;
	width: 100%;
	line-height: 20px;
	padding: 0 0 4px 0;
	/*border-bottom: 1px solid silver;*/
}

body.about #lower_row .left-col .metadata {
	margin-top: 10px;
}
body.about #lower_row .left-col .meta-content {
	padding: 3px 0px;
}
body.about #lower_row .left-col .meta-content .separator {
	width:90%;
	height: 1px;
	background-color:silver; 
}
body.about #lower_row .left-col .meta-text, body.about #lower_row .left-col .meta-text p,
body.about #lower_row #metadata-wrapper .meta-text a
 {
	padding: 5px 0px;
	font-size: 12px;
	font-weight: 400;
	color: silver;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
body.about #lower_row .left-col .meta-text p {
	padding:0;
}
body.about #lower_row .left-col #team .group {
	padding: 13px 0px 0px 0px;
}
body.about #lower_row .left-col .asterisk:before {
	font-size: 16px;
	content: "*"
}

body.about #lower_row .left-col .pound:before {
	font-size: 16px;
	content: "#";
}

body.about #lower_row .mid-col #about-title {
	font-size: 26px;
	white-space: nowrap;
	line-height: 40px;
	font-weight: 700;
	color: #49b32f;
	padding-left: 45px;
	padding-top: 3px;
	background: url('../resources/layout/icon_about.png') left no-repeat;
}

body.about #lower_row .about-content {
	/*padding-top: 30px;*/
	margin-top: 30px;
}

body.about #lower_row #extra-info .about-content {
	/*padding-top: 30px;*/
	margin-top: 30px;
	border: 1px solid #49b32f;
	padding: 15px 16px 0px 16px;
}

body.about #lower_row .about-content p {
	color: SlateGrey;
	font-size: 12px;
	padding-bottom: 15px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.8;
}

/*body.about #lower_row #acknowledgement {
	position: absolute;
	top: 660px;
	left: -moz-calc(30% + 27px);
	left: calc(30% + 27px);
	width: 600px;
}

body.about #lower_row #acknowledgement .meta-text {
	display: inline-block;
	width: 290px;
}*/

body.about #lower_row #metadata-wrapper .meta-text a{
	text-decoration: none;
}
body.about #lower_row #metadata-wrapper .meta-text a:hover{
	text-decoration: underline;
	color:#999;
}

body.about #lower_row #extra-info #cu-logo{
	margin: 20px 0 30px 0;
}
body.about #lower_row #extra-info #kpf-logo img{
	width: 270px;
}
body.about .logos{
	margin-bottom:50px;
/*	left:25%;
	top: 1200px;*/
	/*position: absolute;*/
	/*border: 1px solid gray;*/
}
body.about.tc .logos{
	top: 730px;
}
body.about .logos p{
	padding: 20px 0;
}

